## fonts-hanazono 20110516

=== debian/changelog ===
fonts-hanazono (20110516-3) unstable; urgency=low

  * Fix wrong URL of Vcs-Browser.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 11 Oct 2011 08:49:46 +0900

fonts-hanazono (20110516-2) unstable; urgency=low

  * Rename source and binary package from ttf- to fonts-.
  * Update debian/control
    - Add Conflicts and Replaces for ttf-hanazono.
    - Update description.
    - Add dummy package of ttf-hanazono.
  * Update debian/copyright.
    lintian clean.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 02 Sep 2011 06:22:44 +0900

ttf-hanazono (20110516-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
    - Update format to DEP5.
    - ttf-hanazono has dual-license(Hanazono Font License or Open Font License)
      from this version.
  * Update debian/control.
    - Bump up Standards-Version 3.9.2.
    - Remove white space from description.
  * Update maintainer scripts.
    Change font file name from hanazono.ttf to HanaMinA.ttf.
  * Add lintian-overrides.
    Override erroro of helper-templates-in-copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 05 Jul 2011 12:46:48 +0900

ttf-hanazono (20101013-2) unstable; urgency=low

  * Upload to unstable.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 14 Feb 2011 01:20:24 +0900

ttf-hanazono (20101013-1) experimental; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bump up Standards-Version 3.9.1.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 20 Oct 2010 19:48:53 +0900

ttf-hanazono (20100718-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control.
    - Bump up Standards-Version 3.9.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 23 Jul 2010 04:51:53 +0900

ttf-hanazono (20100222-1) unstable; urgency=low

  * New upstream release. (Closes: #571684)
  * Update debian/control.
    - Bump up Standards-Version 3.8.4.
  * Add debian/source/format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Mar 2010 04:23:35 +0900

ttf-hanazono (20091201-1) unstable; urgency=low

  * New upstream release.
  * Switch to Source package format to "3.0 quilt".
    - Remove Build-Depends-Indep and Suggests fields.
  * Remove defoma hints files and dependency on defoma.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 01 Dec 2009 23:32:45 +0900

ttf-hanazono (20090909-1) unstable; urgency=low

  * New upstream release.
  * Change e-mail address.
  * Remove DM-Upload-Allowed field.
  * Bump up Standards-Version.
  * Fix typo in debian/dirs file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 14 Sep 2009 11:25:02 +0900

ttf-hanazono (20090506-1) unstable; urgency=low

  * New upstream release. (Closes: #523776)
  * Change section from x11 to fonts in debian/control.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 06 May 2009 19:15:17 +0900

ttf-hanazono (20090317-1) unstable; urgency=low

  * New upstream release

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 18 Mar 2009 19:51:44 +0900

ttf-hanazono (20081230-1) unstable; urgency=low

  * New upstream release. (#Closes: #512908)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 28 Jan 2009 19:52:30 +0900

ttf-hanazono (20081012-3) unstable; urgency=low

  * Fix typo in Provides. (Closes: #506438)
  * Add ${misc:Depends} to Depends.
  * Update hints file.

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Fri, 21 Nov 2008 23:24:38 +0900

ttf-hanazono (20081012-2) unstable; urgency=low

  * Changed provide ttf-japanese-gothic to ttf-japanse-mincho. (Closes: #503753)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Tue, 28 Oct 2008 12:40:02 +0900

ttf-hanazono (20081012-1) unstable; urgency=low

  * Initial release (Closes: #495538)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Mon, 13 Oct 2008 13:48:12 +0000
