=== debian/control ===
Source: fonts-hanazono
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-hanazono/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-hanazono/
Homepage: http://fonts.jp/hanazono/

Package: fonts-hanazono
Architecture: all
Depends: ${misc:Depends}
Provides: ttf-japanese-mincho
Conflicts: ttf-hanazono (<< 20110516-2)
Replaces: ttf-hanazono (<< 20110516-2)
Description: Japanese TrueType mincho font by KAGE system and FontForge
 This font is Japanese KANJI free font. The KAGE system and FontForge
 are used for the generation of this font.
 Collected glyph uses all the data registered in glyphwiki.

Package: ttf-hanazono
Depends: fonts-hanazono, ${misc:Depends}
Architecture: all
Section: oldlibs
Description: Transitional dummy package
 This package is a dummy transitional package. It can be safely removed.
