## fonts-hanazono 20120202

=== debian/changelog ===
fonts-hanazono (20120202-1) unstable; urgency=low

  * New upstream release.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 07 Mar 2012 07:24:56 +0900

fonts-hanazono (20110516-4) unstable; urgency=low

  * Update debian/control.
    - Bump up Standards-Version 3.9.3.
  * Change Jpanaese font alternatives from ttf-japanese-mincho to
    fonts-japanese-mincho.
    Update postinst and prerm.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 06 Mar 2012 08:48:41 +0900
