## fonts-hanazono 20120421

=== debian/changelog ===
fonts-hanazono (20120421-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * ttf-hanazono.preinst: Unregister the ttf-japanese-mincho.ttf alternative.
  * fonts-hanazono.preinst: Clean up the ttf-japanese-mincho.ttf alternative
    set up by ttf-hanazono in squeeze. This needs to be done in fonts-hanazono
    as well since there is no guarantee that the transitional ttf-hanazono
    package was installed and did clean this up. Since new installations of
    fonts-hanazono cannot be distinguished from "upgrades" from ttf-hanazono
    this needs to be run on new installations, too.  (Closes: #700058)

 -- Andreas Beckmann <anbe@debian.org>  Mon, 11 Feb 2013 14:56:52 +0100

fonts-hanazono (20120421-1) unstable; urgency=low

  * New upstream release.
  * Updat debian/rules
    compress package with xz

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 29 May 2012 17:54:10 +0900
