=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-hanazono/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-hanazono/
 Homepage: http://fonts.jp/hanazono/
