## fonts-hanazono 20130222

=== debian/changelog ===
fonts-hanazono (20130222-2) unstable; urgency=low

  * Update debian/control.
    - Bump up Standards-Version 3.9.4.
    - Remove Vcs-Svn field.
    - Add Vcs-Git field and update Vcs-Browser field.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 16 Jun 2013 00:55:50 +0900

fonts-hanazono (20130222-1) unstable; urgency=low

  * New upstream release.
  * Set extra to Priority of ttf-hanazono.
  * Add watch file.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 17 May 2013 09:56:12 +0900
