=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/fonts-hanazono/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-fonts/packages/fonts-hanazono/
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-hanazono.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-hanazono.git;a=summary
 Homepage: http://fonts.jp/hanazono/
 
 Package: fonts-hanazono
@@ -24,5 +24,6 @@
 Depends: fonts-hanazono, ${misc:Depends}
 Architecture: all
 Section: oldlibs
+Priority: extra
 Description: Transitional dummy package
  This package is a dummy transitional package. It can be safely removed.
