## fonts-hanazono 20131208

=== debian/changelog ===
fonts-hanazono (20131208-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    Add Multi-Arch: foreign.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 14 Dec 2013 14:26:15 +0900
