=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Provides: ttf-japanese-mincho
 Conflicts: ttf-hanazono (<< 20110516-2)
 Replaces: ttf-hanazono (<< 20110516-2)
+Multi-Arch: foreign
 Description: Japanese TrueType mincho font by KAGE system and FontForge
  This font is Japanese KANJI free font. The KAGE system and FontForge
  are used for the generation of this font.
