=== debian/watch ===
version=3

http://sourceforge.jp/projects/hanazono-font/releases \
	/projects/hanazono-font/downloads/.*/hanazono-([\d.]+)\.zip/
