## fonts-hanazono 20141012

=== debian/changelog ===
fonts-hanazono (20141012-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    - Bump up Standards-Version to 3.9.6.
  * Update debian/copyright.
    - Fix lintian warning of space-in-std-shortname-in-dep5-copyright.
    - Change format field in debian/copyright.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 24 Oct 2014 08:49:05 +0900
