## fonts-hanazono 20160201

=== debian/changelog ===
fonts-hanazono (20160201-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
    Change from sourceforge.jp to osdn.jp.
  * Remove defoma support in debian/fonts-hanazono.preinst.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 12 Feb 2016 01:15:51 +0900
