=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-hanazono.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-hanazono.git;a=summary
 Homepage: http://fonts.jp/hanazono/
