## fonts-hanazono 20170904

=== debian/changelog ===
fonts-hanazono (20170904-3) unstable; urgency=medium

  * Team upload.

  [ Nobuhiro Iwamatsu ]
  * Update d/control.
    Change Vcs-Browser and Vcs-Git to salsa.

  [ Boyuan Yang ]
  * Ack previous source-only NMU.
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Bump debhelper compat to v13.
  * debian/ttf-hanazono.preinst: Dropped, package gone.
  * debian/rules: Drop custom compression option to solve lintian
    warning custom-compression-in-debian-rules.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Aug 2023 13:46:46 -0400

fonts-hanazono (20170904-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 16:46:33 +0100

fonts-hanazono (20170904-2) unstable; urgency=medium

  * Remove ttf-hanazono. (Closes: #878490)
    ttf-hanazono is transitional package. This is not necessary already.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 17 Nov 2017 11:41:54 +0900

fonts-hanazono (20170904-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    - Bump up Standards-Version 4.1.0.
    - Update Vcs-Git field and Vcs-Browser field.
    - Bump up debhelper (>= 9).
  * Update debian/copyright.
    - Update URL of format.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 14 Sep 2017 08:30:37 +0900
