=== debian/control ===
Source: fonts-hanazono
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: fonts
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-hanazono
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-hanazono.git
Homepage: http://fonts.jp/hanazono/

Package: fonts-hanazono
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Conflicts: ttf-hanazono (<< 20110516-2)
Replaces: ttf-hanazono (<< 20110516-2)
Provides: fonts-japanese-mincho
Description: Japanese TrueType mincho font by KAGE system and FontForge
 This font is Japanese KANJI free font. The KAGE system and FontForge
 are used for the generation of this font.
 Collected glyph uses all the data registered in glyphwiki.
