=== debian/watch ===
version=3

http://osdn.jp/projects/hanazono-font/releases \
	/projects/hanazono-font/downloads/.*/hanazono-([\d.]+)\.zip/
